@keyframes loader{
	0%{opacity:1;width:0;visibility:visible;display:block}
	98%{opacity:1;width:100%;visibility:visible}
	to{opacity:1;width:100%;visibility:visible;display:block}
}
.homepage-loader{
	height:5px;background-color:#fdc82f; margin:0 auto; content:" ";
	animation-name:loader; animation-fill-mode:both; animation-duration:1.25s; animation-timing-function:ease-in-out;
	visibility:hidden;width:0;opacity:0;
}
body{
	padding-top: 195px; overflow-x: hidden;
}
header{
	position: fixed; top: 0; left: 0; width: 100%; z-index: 9999;
}
/*header开始*/
.topLinkOut{
	background-color: #f6f6f6; border-top: 4px #fdc82f solid; height: 102px; transition: all 0.5s;
}
.topLink{
	position: relative; font-size: 12px; font-family: SourceHanSansCN-Regular;
}
.topLink img.logo{
	position: absolute; top: 12px; left: 0; transition: all 0.5s; height: 75px;
}
.tell{
	position: absolute; left: 520px; top: 28px; color: #979797; width: 210px; transition: all 0.5s;
}
.tell .tell-num {
	color:#191A18;
	font-size: 16px; 
	font-family: PingFangSC-Medium;
	font-weight: 500;
	margin-top:3px;
	display:inline-block;
}
.tell img{
	float: left; margin-right: 8px; margin-top: 7px;
}
.QRcode{
	position: absolute; left: 725px; top: 28px; width: 240px; color: #56565A; transition: all 0.5s;
}
.QRcode p{
	padding-top: 10px;
	line-height: 15px;
}
.QRcode img {
	width: 46px;
	height: 46px;
}
.codeDefault{
	position: relative; float: left; margin-right: 4px; width: 46px;
}
.codeBig{
	position: absolute; width: 195px;top: 30px; left: -77px; z-index: 9999; display: none;
}
.codeBig img {
	width: 225px;
	height: 225px;
}
.codeDefault:hover .codeBig{
	display: block; transition: all 0.5s;
}
.jd{
	position: absolute; right: 0; top: 32px; transition: all 0.5s;
}
.jd img {
	width:108px;height:34px;
}
.navOut{
	height: 90px; background-color: #fff; box-shadow: 0 8px 8px rgba(180,180,180,0.3);
}
.headerZoom .topLinkOut{height: 85px; transition: all 0.5s;}
.headerZoom .topLink img.logo{height: 55px; top: 12px;  transition: all 0.5s;}
.headerZoom .topLink .tell{top: 15px; transition: all 0.5s;}
.headerZoom .topLink .QRcode{top: 15px; transition: all 0.5s;}
.headerZoom .topLink .jd{top: 22px; transition: all 0.5s;}
/* header结束 */
/* 导航开始 */
.head-v3{width:100%; height: 90px; background-color: #fff; position: relative; font-family: SourceHanSansCN-Medium;}
.navigation-up{height:90px;  box-shadow: 0 6px 6px rgba(180,180,180,0.2);
	z-index:999;position: absolute; top: 0; left: 0; width: 100%;
}
.navigation-up li{float:left;}
.navigation-up li h2{font-weight:normal;padding:0;margin:0}
.navigation-up li h2 a{
	color: #56565A;
	display: block;
	line-height: 90px; 
	position: relative;
	transition:all .4s;
	width:auto;
	margin:0 66px;
	font-size: 16px;
	font-family:SourceHanSansCN-Medium;
	font-weight:500; 
}
.navigation-up li h2 a div.orangeLine{width: 100%; height: 2px; background-color: #FDC82F; opacity: 0; position: absolute;
	left: 0; top: 62px;}
.navigation-up .nav-up-selected h2 a{color: #3F1382;}
.navigation-up .nav-up-selected h2 a div.orangeLine{opacity: 1; transition: all 0.8s;}
.navigation-up .currentPage h2 a div.orangeLine{opacity: 1; transition: all 0.8s;}
.navigation-down{position:absolute;top:90px;left:0;width:100%;z-index:998;}
.navigation-down-inner{background-color: rgba(0,0,0,0.2); height: 1080px;}
.navigation-down-con{background:#f6f6f6 url("../img/fff-bg.png") repeat-y center top; box-shadow: 0 6px 6px rgba(180,180,180,0.5)}
.navigation-down .nav-down-menu{background-color: #fff; padding: 36px 36px 45px 0;}
.navigation-down .nav-down-menu h2{
	font-size: 32px; padding: 0 0 25px 0; margin: 0;
	border-bottom: 1px #e3e3e3 solid;
	font-family: SourceHanSansCN-Bold;
	font-weight: bold; 
}
.navigation-down .nav-down-menu ul li {border-bottom: 1px #e3e3e3 solid;}
.navigation-down .nav-down-menu ul li a{display: block; line-height: 67px; padding: 0 20px; border-left: 5px transparent solid;
	font-size: 16px;}
.navigation-down .nav-down-menu ul li a img{transform: rotate(-90deg); margin-top: 24px;}
.navigation-down .nav-down-menu ul li a:hover{
	background-color: #f5f5f5; 
	border-left: 5px #fdc82f solid; 
	transition: all 0.8s;
}
.navigation-down .nav-down-menu-close{padding-top: 15px;}
#CloseDownMenu{width: 40px; height: 40px; display: block; background: url("../img/Icon_Grey_Close.svg") no-repeat center center;
background-size: 15px 15px; float: right; opacity: 0.5;}
#CloseDownMenu:hover{opacity: 0.9;}
.nav-down-arrow {
	vertical-align: middle;
	margin-left:6px;
}
/* 导航结束 */

/*首页banner开始*/
.indexBannerOut{
	background: url("../img/index-banner.jpg?v=070") no-repeat center top;
	margin-top:10px;
}
.indexBanner{
	height: 452px; position: relative; padding-left: 40px; padding-top: 80px;
}
.indexBanner h2{
	font-family: SourceHanSansCN-Bold; font-weight: bold; font-size: 38px; padding: 0; margin: 0 0 10px 0;
}
.indexBanner p{
	font-size: 18px; padding: 0; margin: 0; line-height: 32px; width: 355px;
}
.indexBanner img.downIcon{
	position: absolute; left: 40px; top: 290px;
}
.indexBanner img.indexBannerImg{
	position: absolute; left: 577px; bottom: 108px; overflow: hidden; width: 500px; height: 216px;
	/*transform: scale(1.05); animation-duration: 0.15s;*/
}
/*.indexBanner img.slightZoomOut {*/
	/*transition: all 2s ease-in-out;*/
	/*transform: scale(1);*/
/*}*/
/*首页banner结束*/

/*内页banner开始*/
.subBannerOut{
	background: url("../img/subBanner-bg.png?v=070") no-repeat center top;
	margin-top:10px;
}
.subBanner{
	height: 430px; position: relative; padding-left: 40px; padding-top: 100px;
}
.subBanner h2{
	font-family: SourceHanSansCN-Bold; font-weight: bold; font-size: 38px; padding: 0; margin: 0 0 25px 0; color: #191A18;
}
.subBanner p{
	font-size: 18px; padding: 0; margin: 0; line-height: 32px; width: 355px;
}
.subBanner p.fwdh {
	font-size:23px;
	font-family:SourceHanSansCN-Bold;
	font-weight:bold;
	color:#656565;
	line-height:30px;
	letter-spacing:1px;
	margin-top:20px;
}
.subBanner img.downIcon{
	position: absolute; left: 40px; bottom: 46px;
}
.subBanner .subBannerImg{
	position: absolute; right: 0; top: 0; width: 608px; height: 390px; overflow: hidden; background-color: #fff;
}
.subBanner .subBannerImg img {
	width:608px;height:390px;
	/*transform: scale(1.15); animation-duration: 0.15s;*/
}
/*.subBanner .slightZoomOut img {*/
	/*transition: all 2s ease-in-out;*/
	/*transform: scale(1);*/
/*}*/
/*内页banner结束*/

/*首页关于我们开始*/
.indexAbout{
	height: 540px; padding-top: 82px; position: relative; padding-left: 500px;
}
.indexAbout h2{
	margin-bottom: 20px;
}
.indexAbout p{
	margin-bottom: 40px; font-size: 16px; line-height: 30px;
}
.indexAbout img.indexAbout-img{
	position: absolute; top: 82px; left: 0; width:445px; height:296px;
}
/*首页关于我们结束*/

/*首页人工耳蜗工作原理开始*/
.orangeBg{
	background-color: #fec92e; height: 390px; width: 100%; position: absolute; top: 0; left: 0;
	border-bottom-right-radius: 45px;
}
.indexTeg{
	height: 420px; padding-top: 90px; position: relative; padding-left: 34px;
}
.indexTeg h2{
	margin-bottom: 20px;
}
.indexTeg p{
	margin-bottom: 40px; font-size: 18px; line-height: 30px; width: 360px;
}
.indexTeg img.indexTeg-img{
	position: absolute; bottom: 0; right: 0;
}
.indexTeg video.indexTeg-video{
	position: absolute; top: 80px; right: 0; width: 633px; height: auto; border-radius: 5px; outline:none;
}
/*首页人工耳蜗工作原理结束*/

/*首页 Nucleus&#174 6声音处理器 开始*/
.indexPro6{
	height: 505px; padding-top: 180px; position: relative; padding-left: 505px;
	margin-top: 80px;
}
.indexPro6 p{
	margin-bottom: 24px; font-size: 18px; line-height: 30px;
}
.indexPro6 img.indexPro6-img{
	position: absolute; top: 0; left: 0; width: 450px; height: 460px;
}
/*首页 Nucleus&#174 6声音处理器 结束*/

/*首页 Nucleus&#174 CP802声音处理器 开始*/
.indexProcp802{
	height: 500px; padding-top: 180px; position: relative; padding-left: 40px;
}
.indexProcp802 p{
	margin-bottom: 24px; font-size: 18px; line-height: 30px;
}
.indexProcp802 img.indexProcp802-img{
	position: absolute; top: 0; right: 0; width:450px; height:460px;
}
/*首页 Nucleus&#174 CP802声音处理器 结束*/
/*免责声明*/
.disclaimer {
	padding: 40px 0;
}
.disclaimer p {
	font-size:18px;
	color:#56565A;
	line-height:26px;
	letter-spacing:1px;
}
/*footer开始*/
.btmLinkOut{
	background-color: #51515a;
}
.btmLink{
	height: 240px; position: relative; padding-left: 227px; padding-top: 65px; color: #fff;
}
.btmLink img.logo-btm{
	position: absolute; left: 18px; top: 72px; width:106px; height:88px;
}
.btmLink ul{
	margin-right: 100px;
}
.btmLink ul li{
	line-height: 40px; font-size: 16px;
}
.btmLink ul li a{
	color: #fff;
	letter-spacing:1px;
}
.btmLink ul li a:hover{
	color: #f4c231; transition: all 0.5s;
}
.btmLink .QRcode-btm,.btmLink .jd-btm{
	position: absolute; left: 835px; top: 38px; font-size: 12px; line-height: 22px; width: 260px;
}
.btmLink .jd-btm{
	top: 136px;
}
.btmLink .QRcode-btm img,.btmLink .jd-btm img{
	width:68px; height:68px;
	float: left; margin-right: 18px;
}
.btmLink .QRcode-btm p,.btmLink .jd-btm p{
	margin-top: 10px;
}
.btmLink .QRcode-btm p span,.btmLink .jd-btm p span{
	color: #FEC92E;
}
.copyRight{
	line-height: 72px; color: #fff; background-color: #000; padding-right: 50px; font-size: 16px;
	font-family:SourceHanSansCN-Regular;
	font-weight:400;
	letter-spacing:1px;
}
/*footer结束*/


.About{
	height: 630px; padding-left: 370px; 
	background: url("../img/about-bg.jpg?v=070") no-repeat left 50px;
	background-size:1079px 220px;
	padding-top: 100px;
}
.About h1{
	padding: 0; margin: 0; line-height: 140px;
}
.About h2{
	font-family: SourceHanSansCN-Medium!important;
}
.About p.f-16{
	line-height: 32px;
}
.aboutCol{
	padding: 55px 0; margin: 0 -14px;
}
.aboutCol .col-md-4,.aboutCol .col-md-12{
	padding: 0 14px;
}
.aboutBlock{
}
.aboutBlock a{
	color:#56565A;
	display: block; background-color: #fff; border: 1px #dfdfe0 solid; transition: all 0.5s;
}
.aboutBlock a img{
	width: 100%; border-bottom: 1px #dfdfe0 solid;
}
.aboutBlock a h2{
	padding: 30px 0 15px 30px;
}
.aboutBlock a p{
	padding: 0 30px 0 30px; min-height: 120px;
}
.aboutBlock a div.moreInfo{
	line-height: 48px; border-top: 1px #dfdfe0 solid; border-left: 4px #fec92e solid; padding: 0 20px 0 25px; color: #3F1382;
	font-size: 16px;
}
.aboutBlock a:hover{
	box-shadow: 0 0 25px rgba(180,180,180,0.7); transition: all 0.5s; transform: scale(1.01); animation-duration: 0.15s;
}
.aboutBlock a:hover h2,.aboutBlock a:hover p{
	color: #3F1382;
}
.AboutDetail{
	padding: 50px 200px 0 150px;
}
.AboutDetail p{
	line-height: 32px;
}
.AboutDetail h2{
	line-height: 42px;
}
.AboutDetail .about-detail-icon {
	width:48px;
	height:48px;
}
.tegDetail{
	padding: 90px 85px 0 140px;
}
.tegDetail p{
	line-height: 32px;
}
.tegDetail h2{
	line-height: 42px;
}
.scale{
	background-color: #efefef; padding: 25px 0;
}
.scale .col-md-3{
	border-right: 2px #fec92e solid; font-size: 18px; line-height: 26px;
}
.scale .col-md-3:nth-child(4){
	border-right:0;
}
.scale img{
	margin-bottom: 5px;
}
.scale .col-md-2{
	border-right: 2px #fec92e solid; font-size: 14px; line-height: 22px;
	font-family: SourceHanSansCN-Medium;
	font-weight: 500;
}
.scale .col-md-2 p{
	line-height: 26px; min-height: 52px;
}
.scale .col-md-2:nth-child(6){
	border-right:0;
}
.scaleUl{
	margin-bottom: 60px;
}
.scaleUl li{
	line-height: 32px; padding-left: 28px; background: url("../img/circle.png") no-repeat 8px 13px;
}
.statement{
	font-size: 18px; line-height: 26px; padding: 40px 0;
}
.statement h5{
	font-size: 18px; margin-bottom: 10px;
}
.statement a{
	color: #5397ff; text-decoration: underline;
}
.statement .hr {
	display:block;
	background-color:#EEEEEE;
	width:100%;
	height:1px;
	margin:20px 0;
	clear:both;
}
.breadCrumbNav{
	line-height: 60px; color: #3F1382;
	font-family: SourceHanSansCN-Medium;
	font-weight: 500;
	font-size: 18px;
}
.breadCrumbNav a{
	color: #3F1382;
	font-family: SourceHanSansCN-Medium;
	font-weight: 500;
	font-size: 18px;
}
.breadCrumbNav a:link,
.breadCrumbNav a:visited,
.breadCrumbNav a:active {
	color: #3F1382;
}
.breadCrumbNav span{
	color: #56565A;
	font-family: SourceHanSansCN-Medium;
	font-weight: 500;
	font-size: 18px;
}

.treebox{ width: 100%; border-bottom: 1px solid #eee; margin-bottom: 70px;}
.menu{ overflow: hidden;}
/*第一层*/
.menu li.level1>a{
	display:block; height: 62px; line-height: 61px; color: #56565A; padding-left: 15px;
	border-top: 1px solid #eee; font-size: 18px; position: relative; transition:all .1s ease 0s;
	font-family: SourceHanSansCN-Medium;
	font-weight: 500;
}
.menu li.level1 a:hover,.menu li.level1 a.current{
	background-color:#f6f6f6;border-top: 4px solid #fec92e; color: #3F1382; font-size: 20px;
	line-height: 58px;
}
/*小箭头*/
.level1 i{ 
	width: 15px; 
	height: 9px; 
	background-image:url(../img/arrow.png); 
	background-repeat: no-repeat; 
	background-position: 0 -9px; 
	top: 24px; 
	display: block; 
	position: absolute; 
	right: 23px;
}
.level1 i.up{ 
	background-position: 0 0; 
	top: 26px; 
}
/*第二层*/
.menu li ul{ overflow: hidden; }
.menu li ul.level2{ display: none;}
.menu li ul.level2 li { padding: 20px 15px; font-family: SourceHanSansCN-Regular; font-size: 18px; line-height: 28px;}

.centerImg{
	display: block; margin: 0 auto;
}
.contacCRegion{
	background-color: #fff;
	height: 181px;
	padding-top: 80px;
}
.contacCRegion h3 {
	display: block;
	font-size:32px;
	font-family:SourceHanSansCN-Medium;
	font-weight:500;
	line-height:46px;
	letter-spacing:1px;
	margin-right:138px;
	padding:0;
	float:right;
}
.contacCRegion input.el-input__inner {
	display: block;
	width:381px;
	height:38px;
	background:#fff;
	box-shadow:0px 0px 4px 0px #C4C4C4;
	border-radius:22px;
	border:1px solid #C4C4C4;
	margin-top: 4px;
	padding: 8px 23px;
	font-size:16px;
	color:#5f5f5f;
	line-height:22px;
}
.contacCRegion .el-input__suffix {
	right: 12px !important;
}
.contacCRegion .el-select .el-input .el-select__caret {
	color: #FEC92E !important;
	font-weight: 500;
}
input.el-input__inner::-webkit-input-placeholder {
	font-size:16px;
	font-family:SourceHanSansCN-Regular;
	font-weight:400;
	color:#5f5f5f!important;
}
input.el-input__inner::-moz-placeholder {
	font-size:16px;
	font-family:SourceHanSansCN-Regular;
	font-weight:400;
	color:#5f5f5f!important;
}
input.el-input__inner:-moz-placeholder {
	font-size:16px;
	font-family:SourceHanSansCN-Regular;
	font-weight:400;
	color:#5f5f5f!important;
}
input.el-input__inner:-ms-input-placeholder{
	font-size:16px;
	font-family:SourceHanSansCN-Regular;
	font-weight:400;
	color:#5f5f5f!important;
}
.el-select-dropdown__item.hover, .el-select-dropdown__item:hover {
	background-color: #FEC92E !important;
}
.el-select-dropdown__item {
	font-size:16px!important;
	color: #5A5E66!important;
}
.el-select-dropdown__item.selected {
	color: #5A5E66!important;
	font-weight: 700;
}
.contacDetail{
	padding-top: 70px;
}
.contactRow {
	display: none;
}
.contactRow:first-child {
	display: block;
}
.contactBox{
	padding-bottom: 50px;
	margin-left:165px;
}
.contactBox h3{
	font-size: 28px;
	height: 28px; line-height: 28px; margin-bottom: 25px;
	font-family:SourceHanSansCN-Medium;
	font-weight:500;
}
.contactBox h4{
	font-size: 18px; margin-bottom: 15px;
	display:none;
}
.contactBox p {
	font-size: 18px; line-height: 32px;
}
.proDes{
	padding: 80px 175px;
}
.proDes h3{
	font-family: SourceHanSansCN-Medium; font-weight: bold; font-size: 32px; padding: 0; margin: 0;
	color: #191A18;
}
.proDes p{
	font-size: 16px; padding: 0; margin: 0; line-height: 28px;
}
.proImgs{
	padding: 70px 0; position: relative; height: 380px;
}
.proImgs h2{
	font-family: SourceHanSansCN-Bold; font-size: 32px; padding: 0; margin: 0; margin-bottom: 22px; color: #56565A;
}
.proImgs p{
	font-size: 16px; padding: 0; margin: 0; line-height: 28px; margin-bottom: 50px;
}
.proImg{
	position: absolute; right: 120px; top: 0; transition: all 0.5s;
}
.clolrList{
	height: 81px; border-top: 1px #CDCDCD solid; border-bottom: 1px #CDCDCD solid; position: relative;
	width: 468px; line-height: 79px;
}
.clolrList ul{
	position: absolute; right: 0; top: -1px;
}
.clolrList ul li{
	float: left; width: 45px; height: 79px; border-top: 4px transparent solid; text-align: center; font-size: 12px;
	line-height: 12px; cursor: hand; cursor: pointer;
}
.clolrList ul li.hover{
	background-color: #fff; border-top: 4px #3f1382 solid;
}
.dot-black,.dot-brown,.dot-coffee,.dot-grey,.dot-white{
	display: block; width: 26px; height: 26px; border-radius: 13px; margin: 13px auto 10px auto; overflow: hidden;
}
.dot-black{background-color: #0d0d0d;}
.dot-brown{background-color: #cda381;}
.dot-coffee{background-color: #583d3d;}
.dot-grey{background-color: #797570;}
.dot-white{background-color: #fff; border: 1px #ddd solid;}

@-webkit-keyframes fadeInUpAbout{
	0%{opacity:0;-webkit-transform:translateY(200px);transform:translateY(200px)}
	100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)} }
@keyframes fadeInUpAbout{
	0%{opacity:0;-webkit-transform:translateY(200px);-ms-transform:translateY(200px);transform:translateY(200px)}
	100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}
.fadeInUpAbout{-webkit-animation-name:fadeInUpAbout;animation-name:fadeInUpAbout}

@-webkit-keyframes slightZoomOut{
	0%{opacity:0;-webkit-transform:scale(1.15);transform:scale(1.15)}
	100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)} }
@keyframes slightZoomOut{
	0%{opacity:0;-webkit-transform:scale(1.15);-ms-transform:scale(1.15);transform:scale(1.15)}
	100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}
.slightZoomOut{-webkit-animation-name:slightZoomOut;animation-name:slightZoomOut}

.cp802{
	padding: 60px 0; position: relative;
}
.cp802 h3{
	position: absolute; top: 60px; left: 0; font-size: 24px; font-family: SourceHanSansCN-Bold; font-weight: bold;
}
.cp802Des{
	width: 585px; height: 168px; background-color: #f6f6f6; padding-top: 70px; padding-left: 100px; position: absolute; right: 0;
	top: 175px; border-bottom-right-radius: 60px;
}
.cp802Des h4{
	line-height: 21px; border-left: 6px #fec92e solid; padding-left: 22px; font-size: 20px;
	font-family:SourceHanSansCN-Medium;
	font-weight:500;
}
.proAlt{
	margin-bottom:10px;
}
.proAlt h3{
	font-size: 24px; font-weight: bold; margin-bottom: 20px; font-family: SourceHanSansCN-Bold;
}
.proAlt p{
	font-size: 18px;
}
.pd-side-40{
	padding: 0 40px;
}
.mg-side--40{
	margin: 0 -40px 0 -40px;
}

.proDetail{
	padding: 25px 0;
}
.proDetail-header{height: 50px; background-color: #fff;}
.proDetail-header ul li{
	float: left;
	width: 50%; 
	line-height: 43px; 
	padding-left: 30px; 
	padding-right: 75px; 
	cursor: pointer;
	font-family:SourceHanSansCN-Medium;
	font-weight:500;
	font-size: 18px; color: #3F1382;
	border-top: 6px #fff solid;
	border-bottom: 1px #fff solid;
	transition: all 0.5s;
}
.proDetail-header ul li.hover{
	border-top: 6px #fec92e solid;
	border-bottom: 1px #fbfbfb solid;
	transition: all 0.5s;
}
.proDetail-header ul li.other-border-btm{border-bottom: 1px #eee solid;transition: all 0.5s;}
.proDetail-header ul li img{
	float: right;
	margin-top: 18px;
	transition: all 0.5s;
}
.proDetail-header ul li img.uparrow {
	transform: rotate(180deg);
	-ms-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transition: all 0.5s;
}
.proDetail-con{background-color: #fff;}
a.slideUp{display: block; height: 45px; line-height: 45px; background-color: #f6f6f6; text-align: center; font-size: 16px;transition: all 0.5s;}
a.slideUp:hover{color: #3F1382; background-color: #f1f1f1; transition: all 0.5s;}
.proDetail-box{
	margin-bottom: 40px; margin-top: 30px;
}
.cp6-con .proDetail-box{
	min-height: 145px; margin-bottom: 0!important;
}
.proDetail-box h3{
	font-size: 18px; font-weight: bold; margin-bottom: 8px; font-family: SourceHanSansCN-Bold;
}
.proDetail-box p{
	font-size: 18px; font-family: SourceHanSansCN-Regular; min-height: 80px;
}

.pd-side-50{
	padding: 0 50px;
}
.mg-side--20{
	margin: 0 -20px 0 -20px;
}
.cp6{
	padding-top: 60px; padding-bottom: 45px;
}
.cp6 .col-md-6{
	padding-top: 60px; min-height: 223px; margin-bottom: 12px;
}
.cp6 .bg-f6{
	background-color: #f6f6f6;
}
.error{padding-left: 245px; padding-top: 160px; font-size: 24px; font-family: SourceHanSansCN-Medium;}
.error img{display: block; margin-bottom: 25px;}
.error p{font-size: 18px; margin-top: 60px;}
.error p a{color: #ffc62c; font-family: SourceHanSansCN-Regular;}
.u-c {padding-left: 245px; padding-top: 150px; font-size: 24px; font-family: SourceHanSansCN-Medium;font-weight:500;}
.u-c  img {display: block; margin-bottom: 23px; width:50px; height:50px;}
.u-c  p{font-size: 18px; color:#5F6367; margin-top: 60px;font-family: SourceHanSansCN-Regular;font-weight: 400;}
.u-c  p a{color: #FFC425; font-family: SourceHanSansCN-Regular;font-weight: 400;}